Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("mauricer")

2.5.2 by Richèl J.C. Bilderbeek, a month ago


https://docs.ropensci.org/mauricer/ (website) https://github.com/ropensci/mauricer/


Report a bug at https://github.com/ropensci/mauricer/issues


Browse source code at https://github.com/cran/mauricer


Authors: Richèl J.C. Bilderbeek


Documentation:   PDF Manual  


GPL-3 license


Imports stringr

Depends on beastier

Suggests beautier, curl, knitr, markdown, rmarkdown, testit, testthat

System requirements: BEAST2 (https://www.beast2.org/)


Imported by mcbette, nodeSub.

Depended on by babette.


See at CRAN